<div class="container-fluid hd-panel text-center">
    <div class="row">
        <div class="col-xs-12">
            <!-- "You Have" notifications heading -->
            <h1>You Have {{ _getNewInterviewRequestCount() }} New Interview Requests</h1>

            <!-- Mail Icon -->
            <img src="../../../img/mail-icon.png" alt="Interview requests icon" width="100px" />

            <!-- View Requests Button -->
            <a class="btn btn-default btn-hd-orange" disabled=true>VIEW REQUESTS</a>
        </div>
    </div>
</div>